const cacheName = "site-cache-v1"
const assetsToCache = ["/", "/_dist_/index.css?t=__TIMESTAMP__", "/_dist_/index.mjs?t=__TIMESTAMP__"]
self.addEventListener("install", (event) => {
    self.skipWaiting() // skip waiting
    event.waitUntil(
        caches.open(cacheName).then((cache) => {
            return cache.addAll(assetsToCache)
        })
    )
})

self.addEventListener("fetch", (event) => {})
